@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,400;0,500;1,400;1,500&display=swap');

body {
	background-color: #22162b;
	color: #855f95;
	font-family: 'Jost', sans-serif;
	text-align: center;
}

a {
	color: #926eb1;
	font-weight: 500;
}

#rotato {
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#maincontent {
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.25em;
}

header {
	text-align: center;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

footer {
	font-size: 0.75em;
}
em {
	font-style: italic;
}